/*ПОЛОСА ПРОКРУТКИ*/
::-webkit-scrollbar 
{ 
    height: 10px; 
    width: 10px;
}
::-webkit-scrollbar-track 
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
::-webkit-scrollbar-thumb 
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}